<!--
	/*    MAPLETIP.COM CSS FILE   */
	/*      written by Flash      */
	/*  Created 02:09 ../../../2005  */

body {
	font: 12px arial, verdana, tahoma, sans-serif;
	color:  #000000;
	line-height: 18px;
	background: #FAF7F3 url('https://images.mapletip.com/omush/back.gif') repeat left top;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	}

form {margin:0;padding:0;}

table {
	font: 12px arial, verdana, tahoma, sans-serif;
	line-height: 18px;

	}

table.db {
	font: 12px arial, verdana, tahoma, sans-serif;
	line-height: 14px;

	}

.skin_bar {
	background-color: #BB6109;
	border-right: 3px solid #BB6109;
}

.title {
	background-color: #BB6109;
	border-right: 3px solid #BB6109;

	}
.nav_background {
	background: #FFFFFF url('https://images.mapletip.com/omush/nav_middle.gif') repeat-y left top;
	font: 11px arial, verdana, tahoma, sans-serif;
	color: #916C3C;

	}

.nav_text {
	padding-left: 26px;
	padding-right: 20px;

	}

.nav_main {
	background: #FFFFFF;

	}

.nav_button {
	color: #000000;
	border-top:1px solid #BB6109;

	position: relative;
	left: 26px;
	width: 150px;

}

.admin_button {
	color: #000000;
	border-bottom: 1px dashed #BB6109;

	position: relative;
	left: 26px;
	width: 150px;
	padding: 5px 0 5px 0;
	text-indent: 10px;
}

/* Show different coloured headers for sections here!! */

.main_head {
	background-color: #99620A;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	padding: 2px 0 2px 0;

	position: relative;
	left: 26px;
	width: 150px;

}

.market_head {
	background-color: #CC2C2C;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	padding: 2px 0 2px 0;

	position: relative;
	left: 26px;
	width: 150px;

}

.lib_head {
	background-color: #915B94;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	padding: 2px 0 2px 0;

	position: relative;
	left: 26px;
	width: 150px;

}

.guides_head {
	background-color: #009900;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	padding: 2px 0 2px 0;

	position: relative;
	left: 26px;
	width: 150px;

}

.support_head {
	background-color: #6080B3;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	padding: 2px 0 2px 0;

	position: relative;
	left: 26px;
	width: 150px;

}

/* End Menu Coloured Headers */

.content_text {
	background: url('https://images.mapletip.com/omush/nav_toprt.jpg') no-repeat left top ;

	padding-top:5px;
	padding-bottom:0px;
	padding-left:15px;
	padding-right:15px;
	}

.in_dlg_grey {
	background: url('https://images.mapletip.com/omush/dialogue/grey/middle.gif') repeat-y left center;
	padding-left: 15px;
	padding-right: 15px;
	color: #666666;

}
.search_wrap {
	width: 550px;
}

.search_cell1 {
	width: 320px;
	text-align: left;
}

.search_cell2 {
	width: 200px;
	text-align: right;
}
.search_box {
	padding: 0 15px 0 15px;
	background: url('https://images.mapletip.com/default/search/middle.gif') repeat-y top left;
}
.view_box {
	padding: 0 15px 0 15px;
	background: url('https://images.mapletip.com/omush/market/view_middle.gif') repeat-y top left;
}
.in_dlg_grey > p {
	margin: 0;
	line-height:22px;
}

.sml_in_dlg_grey {
	background: url('https://images.mapletip.com/omush/dialogue/grey/sml/middle.gif') repeat-y left center;
	padding-left: 15px;
	padding-right: 15px;
	color: #666666;

}

.in_dlg_peach {
	background: url('https://images.mapletip.com/omush/dialogue/peach/middle.gif') repeat-y left center;
	padding-left: 15px;
	padding-right: 15px;
	color: #924C08;

}

.in_dlg_blue {
	background: url('https://images.mapletip.com/omush/dialogue/blue/middle.gif') repeat-y left center;
	padding-left: 15px;
	padding-right: 15px;
	color: #444444;

}

.in_dlg_green {
	background: url('https://images.mapletip.com/omush/dialogue/green/middle.gif') repeat-y left center;
	padding-left: 15px;
	padding-right: 15px;
	color: #222222;

}

.content_cell {
	background: #FFFFFF url('https://images.mapletip.com/omush/backdrop.jpg') repeat-y scroll center top;
	border-right: 3px solid #BB6109;
}

.copyright1 {
	background-color: #FAF7F3;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;

	}
.footer1 {
	background-color: #FAF7F3;
	border-bottom: 2px solid #000000;

	}
.footer2 {
	font: 8pt arial, verdana, tahoma, sans-serif;
	color: #916C3C;
	background-color: #E8E8E8;
	border-bottom: 2px solid #000000;
	border-right: 3px solid #BB6109;
}

.copyright2 {
	font: 8pt arial, verdana, tahoma, sans-serif;
	color: #916C3C;
	background-color: #E8E8E8;

	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-right: 3px solid #BB6109;

	}

.under_copy1 {
	background: #FFFFFF url('https://images.mapletip.com/omush/shade_vert.gif') repeat-x left top;
	border-bottom: 3px solid #BB6109;
	}

.under_copy2 {
	background: #FFFFFF url('https://images.mapletip.com/omush/shade_vert.gif') repeat-x left top;
	border-right: 3px solid #BB6109;
	border-bottom: 3px solid #BB6109;
	}

.left_bar {
	background-color: #FAF7F3;
	font:9pt arial, verdana, tahoma, sans-serif;
	color: #8A6C6B;
	border-right: 1px solid #8A6C6B;
	border-bottom: 3px solid #8A6C6B;

	padding-top:5px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:0px;
	}

.header {
	font: 10pt arial, verdana, tahoma, sans-serif;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/omush/header/middle.gif') repeat-x center center;
	}

hr {
	color: #924C08;
	background-color: #924C08;
	border: 0;
	height: 1px;

	}

hr.nav {
	color: #DB9E59;

	}

.page_shadow {
	background: url('https://images.mapletip.com/omush/shade_hoz.gif') repeat-y left top;
	}
.pages {text-align: right;padding: 5px 5px 0 0}

/* Item Library CSS */

.lib_top {
	background: url('https://images.mapletip.com/equip/layout/top.gif') no-repeat left top;
	color: #FFFFFF;

	padding-top: 10px;
	padding-left: 25px;
}

.left_mid {
	background: url('https://images.mapletip.com/equip/layout/left_middle.gif') repeat-y left top;
}

.right_mid {
	background: #394573 url('https://images.mapletip.com/equip/layout/right_middle.gif') no-repeat right center;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

.right_mid2 {
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;

	padding-top: 3px;
	padding-left: 54px;
}

.career_mid {
	background: url('https://images.mapletip.com/equip/layout/careers.gif') no-repeat left top;
}

.lib_bottom {
	background: url('https://images.mapletip.com/equip/layout/back.gif') repeat-y left top;
	color: #FFFFFF;

	padding-left: 10px;
	padding-bottom: 10px;
	line-height: 11px;
}

.db_img {
	background-color:#FFFFFF;
	position:relative;
	top:-1px;
	left:12px;
}

/* End of Library CSS */

/* Admin Section */

.cp_table {
	background-color: #FFFFFF;
	border:1px solid #888888;
}

.cp_header {
	background-color: #EF8A00;
	color: #FFFFFF;
}

.cp_content {
	border-bottom: 1px solid #888888;
	padding: 5px;
}

.cp_content2 {
	padding: 5px;
}

.cp_bottom {
	background-color: #CDCDCD;
	color: #000000;
}

.cp_blueheader {
	background-color: #5B6E96;
	color: #FFFFFF;
}

.cp_greenheader {
	background-color: #8A9532;
	color: #FFFFFF;
}

.cp_brownheader {
	background-color: #827447;
	color: #FFFFFF;
}

.row1 {
	background-color: #EABE81;
	font: 11px arial, verdana, tahoma, sans-serif;
	color: #916C3C;
}

.row2 {
	background-color: #FFF3DB;
	font: 11px arial, verdana, tahoma, sans-serif;
	color: #35425C;
}

.row3 {
	background-color: #DEEF63;
	font: 11px arial, verdana, tahoma, sans-serif;
	color: #6B7233;
}

.row4 {
	background-color: #EBB610;
	font: 11px arial, verdana, tahoma, sans-serif;
	color: #916C3C;
}

/* End of Admin Section */

/* Monster Library Look */

.mon_top {
	background: url('https://images.mapletip.com/monsters/layout/top.gif') repeat-x center top;
	color:#5A5A5A;
}

.mon_top2 {
	background: url('https://images.mapletip.com/monsters/layout/top_alt.gif') repeat-x center top;
	color:#5A5A5A;
}

.mon_left {
	background: url('https://images.mapletip.com/monsters/layout/left.gif') repeat-y left top;
}

.mon_right {
	background: url('https://images.mapletip.com/monsters/layout/right.gif') repeat-y right top;
}

.mon_bot {
	background: url('https://images.mapletip.com/monsters/layout/bottom.gif') repeat-x center bottom;
}

.mon_bot2 {
	background: url('https://images.mapletip.com/monsters/layout/bottom2.gif') repeat-x center bottom;
}

/* End Monster Lib Look */

.bottom_dash {
	border-bottom: 1px dashed #AAB515;
}

.comment_box {
	width:800px;
	height:90px;
}

.comment {
	width:400px;
}

h1, h2, h3, h4, h5 {
	margin:0;
}

textarea {
	padding: 2px;
}

#orange ul li {
	color:#DF0E19;
}

.under_dash {
	border-bottom: 1px dashed #AAB515;
}

a:link, a:visited, a:active { text-decoration:underline; color:#DF0E19; font-weight:bold }
a:hover { text-decoration:none;color:#B11820 }

#nav a:link, #nav a:visited, #nav a:active { text-decoration:underline; color:#000000; font-weight:bold }
#nav a:hover { text-decoration:none; color:#000000 }

a.location:link, a.location:visited, a.location:active { text-decoration:underline; color:#000000; font-weight:normal }
a.location:hover { text-decoration:none; color:#000000 }

#copy a:link, #copy a:visited, #copy a:active { text-decoration:underline; color:#162642; font-weight:bold }
#copy a:hover { text-decoration:none; color:#4E5461 }

#db a:link, #db a:visited, #db a:active { text-decoration:underline; color:#162642 }
#db a:hover { text-decoration:none; color:#4E5461 }

#orange a:link, #orange a:visited, #orange a:active { text-decoration:none; color:#C87C2F }
#orange a:hover { text-decoration:underline; color:#DF0E19 }

a.monster:link, a.monster:visited, a.monster:active { font-weight: normal;text-decoration:underline; color:#162642 }
a.monster:hover { text-decoration:none; color:#4E5461 }

img {border:0}

a:link img, a:active img, a:visited img, a:hover img {border:0}

.borderwrap,
.borderwrapm{ 
	background: #606060;
	border: 1px solid #072A66;
	padding: 0px; 
	margin: 0px; 
}
.maintitle,
.maintitlecollapse{
	background: url(../../../forums/style_images/new_images/tile_cat.gif);
	border-top: 1px solid #FFFFFF;
/*	border-bottom: 1px solid #5176B5;*/
	border-bottom: 0;
	color: #FFFFFF; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0px;
	padding: 8px;
}

.maintitle td {
	color: #FFFFFF; 
	font-size: 12px;
	font-weight: bold;
}


.maintitlecollapse{
	border: 1px solid #FFF;
}

.maintitle p,
.maintitlecollapse p,
.formsubtitle p{
	background: transparent !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

.maintitle p.expand,
.maintitle p.goto,
.maintitlecollapse p.expand,
.formsubtitle p.members{
	float: right;
	width: auto !important;
}

.maintitle a:link, 
.maintitle a:visited,
.maintitlecollapse a:link, 
.maintitlecollapse a:visited{ 
	background: transparent;
	color: #FFF;
	text-decoration: none; 
}

.maintitle a:hover, 
.maintitle a:active,
.maintitlecollapse a:hover, 
.maintitlecollapse a:active{ 
	background: transparent;
	color: #F1F1F1;
}
.mya-back
{
	background: #8D5E1B;
	margin:1px;
}

.mya-content
{
	background: #FFF;
	padding:8px;
	margin:1px;
	border: 1px solid #777;
}
.tabon
{
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	background-color:#FFF;
	padding:8px;
	padding-bottom:9px;
	font-size:10px;
	float:left;
	width:auto;
	margin-top:3px;
}

.taboff
{
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	background-color: #CEB790;
	color: #333;
	padding: 8px;
	font-size:10px;
	float: left;
	width: auto;
	margin-top:3px;
}
.monster_wrap {
	width: 550px;
	background: url('https://images.mapletip.com/default/monsters/monster_middle.gif') repeat-y left top;
}
.hand {cursor:pointer;}
.hide {display:none;}
.monster_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	width:550px;
	background: url('https://images.mapletip.com/default/monsters/monster_head.gif') no-repeat left top;
}
.topicpreview{border: 2px solid #E3AE45;position:absolute;width:auto;padding:3px 5px 3px 3px;background: #FFF3DB;text-align:left;margin-left:0px}
.monster_box {padding: 5px;}
.equip_wrap {
	width: 550px;
	background: url('https://images.mapletip.com/default/equipment/equip_middle.gif') repeat-y left top;
}
.calc_wrap {
	width: 590px;
	background: url('https://images.mapletip.com/default/calc/calc_middle.gif') repeat-y left top;
}
.equip_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/equipment/equip_head.gif') no-repeat left top;
}
.useable_wrap {
	width: 550px;
	background: url('https://images.mapletip.com/default/useable/useable_middle.gif') repeat-y left top;
}

.useable_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/useable/useable_head.gif') no-repeat left top;
}
.etc_wrap {
	width: 550px;
	background: url('https://images.mapletip.com/default/etc/etc_middle.gif') repeat-y left top;
}

.etc_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/etc/etc_head.gif') no-repeat left top;
}
.locations_wrap {
	width: 550px;
	background: url('https://images.mapletip.com/default/useable/useable_middle.gif') repeat-y left top;
}

.locations_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/useable/locations_head.gif') no-repeat left top;
}
.npc_wrap {
	width: 590px;
	background: url('https://images.mapletip.com/default/useable/npcmiddle.gif') repeat-y left top;
}

.npc_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/useable/npc_head.gif') no-repeat left top;
}
.hof_wrap {
	width: 550px;
	background: url('https://images.mapletip.com/default/etc/etc_middle.gif') repeat-y left top;
}

.hof_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/donations/hof_head.gif') no-repeat left top;
}
.hacker_wrap {
	width: 590px;
	background: url('https://images.mapletip.com/default/etc/etc_middle.gif') repeat-y left top;
}

.hacker_title {
	height: 20px;
	padding: 10px 5px 5px 5px;
	text-indent: 12px;
	color: #FFFFFF;
	background: url('https://images.mapletip.com/default/hacker/hacker_head.gif') no-repeat left top;
}

.center { 
	margin-left:auto; 
	margin-right:auto; 
	}
	
#dropmenudiv{
position:absolute;
background-color: #E3FFB0;
border:1px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height:18px;
z-index: 100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #C7FF5E;
}

/* Sample CSS definition for the example list. Remove if desired */
.navlist li {
list-style-type: square;
width: 135px;
background-color: #FFFFB9;
}

.box_padding {
padding: 10px;
}

td.bordercolor{
border-left: 1px solid #888888;
border-top: 1px solid #888888;
border-bottom: 1px solid #888888;
}
td.bordercolor2{
border-left: 1px solid #888888;
border-right: 1px solid #888888;
border-top: 1px solid #888888;
border-bottom: 1px solid #888888;
}

#lastminbox_wrap {
	width: 270px;
	float: right;
}

#lastmin_box {
	padding: 5px;
	background: url('https://images.mapletip.com/omush/boxes/lastmin_mid.gif') repeat-y top left;
}

#eventbox_wrap {
	width: 110px;
}

#event_box {
	padding: 5px;
	background: url('https://images.mapletip.com/omush/boxes/event_mid.gif') repeat-y top left;
}
#news_box {
	padding: 5px;
	background: url('https://images.mapletip.com/omush/boxes/news_mid.gif') repeat-y top left;
}
#marketbox_wrap {
	width: 290px;
	float: left;
}
br.clear {clear: both}

.market_top_bar {
	background-color: #CBB996;
	padding: 5px 0 5px 0;
	border-bottom: 	2px solid #E3AE45
}

.on {
	padding: 5px;
	font-weight: bold;
	background-color: #FFF3DB;
	border-right: 2px solid #E3AE45;
}

.off {
	padding: 5px 5px 5px 5px;
	background-color: #DBC7A1;
	border-left: 3px solid #CBB996;
	border-right: 1px solid #8E7748;
}

.market_bar {
	padding: 5px;
	background-color: #FFF3DB;
}

.market_columns {
	font-weight: bold;
	padding: 2px 5px 5px 5px;
	background-color: #DBC7A1;
	border-top: 3px solid #CBB996;
}

.remain {
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.row1 {
	padding: 5px;
	background-color:#FFF8EE;
	border-bottom: 1px solid #888888;
	}

.row2 {
	padding: 5px;
	background-color:#F7EBDB;
	border-bottom: 1px solid #888888;
	}

.timered {color: #AC0000}
.timegreen {color: #00AC00}

.item_title {
	font-size: 2em;
	font-weight: bold;
	text-align:center;
}
.view_wrap_right {
	float: right;
	width: 270px;
}
.view_wrap_left {
	float: left;
	width: 250px;
}
.view_wrap_center {
	float: center;
	width: 250px;
}
.view_wrap {
	width: 270px;
}
pre.prettyprint {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F8F8F8 none repeat scroll 0 0;
border:1px solid #C9C9C9;
font-size:11px;
line-height:140%;
margin-left:10px;
overflow:auto;
padding:5px;
}
-->
